{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Postgres": {
    "Host": "10.8.8.80",
    "Port": "5434",
    "Database": "log_platform",
    "User": "log_admin",
    "Password": "H3IkLUt8K!x",
    "MaxConnections": "2",
    "IdleTimeoutMs": "30000"
  }
}
